:root, [data-bs-theme=light] {
    --bs-blue: #348CCB !important;
    --bs-primary: #348CCB !important;
    --bs-card-border-color: ##F2F9FF !important;
    /*--bs-border-color-translucent: ##F2F9FF !important;*/
}
a {

}
.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #348CCB !important;
}
